
 /* $MVD$:color("17","75ddff","Lt Grey","1") */
 /* $MVD$:color("18","934938","Title Blue","0") */
 /* $MVD$:color("19","8d6e7","Title Text","0") */
 /* $MVD$:color("20","80ff","Orange","1") */
 /* $MVD$:color("21","ffd6ce","Lavender","1") */
 /* $MVD$:fontset("Arial Black","Arial Black","Arial","Helvetica") */
 /* $MVD$:fontset("Verdana","Verdana","Arial","Times New I2") */
 P { }
 .mvd-P { }
 BODY { border : ridge red 4.0pt;}
 .mvd-BODY { }
 